Bug 995759 - NetworkManager-ssh-0.9.1-0.4.20130706git6bf4649 not built with $RPM_OPT_FLAGS
NetworkManager-ssh-0.9.1-0.4.20130706git6bf4649 not built with $RPM_OPT_FLAGS
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager-ssh (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Fruehauf
Fedora Extras Quality Assurance
: Patch, Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2013-08-10 17:22 EDT by Ville Skyttä
Modified: 2013-10-24 05:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-24 05:20:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-08-10 17:22:02 EDT
NetworkManager-ssh-0.9.1-0.4.20130706git6bf4649 is not built with $RPM_OPT_FLAGS. Fix:

-CFLAGS="-Wno-deprecated-declarations" \
+CFLAGS="$RPM_OPT_FLAGS -Wno-deprecated-declarations" \
Comment 1 Fedora End Of Life 2013-09-16 12:29:40 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Peter Robinson 2013-10-24 05:20:49 EDT
It's fixed in 0:0.9.1-0.5.20130706git6bf4649.fc20

Note You need to log in before you can comment on or make changes to this bug.